### Method

# Gcr UnionCollection elements

#### Declaration [src]

    GList*
    gcr_union_collection_elements (
      GcrUnionCollection* self
    )

#### Description [src]

Get the collections that have been added to this union.

#### Return value

Type: A list of `GcrCollection*`

Collections added to the union.

The caller of the method takes ownership of the returned data container, but not the data inside it.